<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/full-zip.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a>  
            <div class="shop-details">
                <a href="mens-outerwear.html">Men's Outwear</a>
                <a href="ladies-outerwear.html">Ladies Outwear</a>
                <a href="men t-shirts.html">Men's T-Shirts</a>
                <a href="ladies t-shirts.html">Ladies T-Shirts</a> 
            </div>
        </header>
        <section>
            <div class="grid">
                <div class="t-shirts">
                    <img src="image/men_outwear_image1.jpg"/>
                </div>
                <div class="t-shirts-details">
                    <p><b>Men's Tech Shell Full-Zip</b></p>
                    <p>$50.20</p>
                    <div class="line"></div>
                    <div class="size">
                        <p>Size:</p>
                        <select>
                            <option value="extra-small">XS</option>
                            <option value="small">S</option>
                            <option value="medium">M</option>
                            <option value="large">L</option>
                            <option value="extra-large">XL</option>
                        </select> 
                    </div>
                    <div class="line"></div>
                    <div class="quantity">
                        <p>Quantity:</p>
                        <select>
                            <option value="one">1</option>
                            <option value="two">2</option>
                            <option value="three">3</option>
                            <option value="four">4</option>
                            <option value="five">5</option>
                        </select> 
                    </div>
                    <div class="line"></div>
                    <p><b>Description</b></p>
                    <p>A versatile full-zip that you can 
                        wear all day long and even to the 
                        gym. This technical shell features 
                        moisture-wicking fabric, added 
                        stretch and a hidden pocket for 
                        your smartphone or media player. 
                    </p><br>
                    <p><b>Features</b></p>
                    <ul>
                        <li>100% polyester</li>
                        <li>Smooth, technical front 
                            with textured mesh back.
                        </li>
                        <li>Drawstring bottom for 
                            adjustable fit.
                        </li>
                        <li>Raglan sleeves.</li>
                        <li>Available in forest 
                            green with the white 
                            Google logo embroidered 
                            at left chest.
                        </li>
                    </ul>
                    <div class="addtocart">
                        <a href="addtocart.html"><b>ADD TO CART</b></a>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>